﻿/*
===================
Global
===================
*/
body {
    font-family: 'Open Sans', sans-serif;
}

    body.custom-bg {
        background: url(../../images/img-slide-2.jpg);
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

        /*body.custom-bg:after {
            content: "";
            position: absolute;
            left: 0px;
            right: 0px;
            top: 0px;
            bottom: 0px;
            background: #dcdcdc73;
            z-index: 12;
        }*/

.inner-low-stack-scroll::-webkit-scrollbar {
    width: 5px;
}

.most-selling-product-inner {
    /*height: 227px;
    background: #f3f3f3;
    margin-left: 22px;
    margin-top: 28px; */
}

.product-image img {
    width: 218px;
    margin-top: 16px;
    margin-left: 34px;
}

.product-info {
    float: left;
}

.product-image {
    float: left;
}

.inner-low-stack-scroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

.inner-low-stack-scroll::-webkit-scrollbar-thumb {
    background-color: darkgrey;
    outline: 1px solid slategrey;
}

/*
===================
Login Section 
===================
*/
.mid-login {
    padding: 36px 45px;
    float: inherit;
    margin: 0 auto;
   
    margin-top: 40px;
    z-index: 13;
}

.form-group:after {
    content: "";
    display: block;
    clear: both;
}

.mid-login input {
    padding: 10px;
    height: inherit;
    margin-bottom: 27px;
}

.custom-button {
    height: inherit;
    padding: 9px;
    background: #d00e0e;
    color: #fff;
    border: 0px;
    text-transform: uppercase;
}

.mid-login h1 {
    margin-top: 0px;
    margin-bottom: 30px;
    text-align: center;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: bold;
    font-family: fantasy;
    letter-spacing: 5px;
}

.reset-login-section {
    float: right;
}

    .reset-login-section a {
        color: #000;
        margin-right: 11px;
        text-decoration: underline;
    }

.login-submit-reset {
    float: left;
}

    .login-submit-reset a {
        margin-left: 11px;
        color: #000;
        text-decoration: underline;
    }

.reset-login-section {
    float: right;
    margin-top: 17px;
}

.custom-button:hover {
    background: #333;
    color: #fff;
}

.upload-product-image {
    float: left;
    border: 2px dotted #ccc;
    padding: 20px;
}

.upload-innerImage input {
    position: absolute;
    left: -22px;
    right: 0px;
    width: 162px;
    top: -23px;
    padding-top: 54px !important;
    padding-bottom: 54px !important;
    opacity: 0;
    z-index: 13;
}

.upload-innerImage {
    position: relative;
}

.custom-mid-section {
    margin: 0px auto;
    float: inherit;
    padding-left: 37px;
    margin-top: 36px;
}

.right-mid-section {
    overflow: auto;
}
/*
===================
Login Section END 
===================
*/
/*
==============
DASHBOARD 
==================
*/
.left-section {
    float: left;
    background: #2b3a4a;
    bottom: 0px;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 225px;
}

.left-section {
    color: #fff;
}

    .left-section h1 {
        font-size: 22px;
        text-align: center;
    }

    .left-section ul {
        padding-left: 0px;
    }

    .left-section li {
        list-style-type: none;
    }

        .left-section li a {
            display: block;
            padding: 9px;
            color: #fff;
        }

            .custom-active, .left-section li a:hover {
                background-color: #263442;
            }

            .left-section li a i {
                margin-right: 11px;
                margin-left: 13px;
            }

.right-header-section {
    padding: 20px;
}

.right-header-left {
    float: left;
}

.right-header-right {
    float: right;
}

    .right-header-right ul {
        padding-left: 0px;
    }

    .right-header-right li {
        list-style-type: none;
    }

li.user-name {
    font-weight: bold;
}

li.user-logout a {
    float: right;
    color: #f00;
    font-weight: bold;
}

.right-header-section:after {
    content: "";
    display: block;
    clear: both;
}

.right-header-section {
    padding: 3px 20px;
}

.right-section {
    background: #fff;
    margin-left: 210px;
}

.dashboard-section {
    padding-left: 0px;
    padding-right: 0px;
}

.right-header-left i {
    font-size: 20px;
    color: #000;
    margin-left: 14px;
    margin-top: 13px;
}

.right-header-section {
    padding: 3px 20px;
    box-shadow: 0px 0px 10px #ccc;
}

.left-section.active-dashboard {
    width: 50px;
}

.right-section.active-dashboard {
    margin-left: 50px;
}

.left-section ul li ul a {
    padding-left: 48px;
}

span.menu-right-arrow {
    float: right;
}

.left-section.active-dashboard h1 {
    overflow: hidden;
    width: 16px;
    margin: 0 auto;
    padding-top: 15px;
    padding-bottom: 15px;
}

.left-section.active-dashboard li a span {
    display: none;
}

.inner-low-stack {
    padding: 13px;
    background: #f3f3f3;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 28px;
}

    .inner-low-stack table {
        width: 100%;
    }

    .inner-low-stack th, .inner-low-stack td {
        padding: 8px;
    }

    .inner-low-stack span {
        background: #ce3333;
        padding: 3px 11px;
        color: #fff;
        border-radius: 5px;
    }

    .inner-low-stack h2 {
        margin-top: 0px;
        font-size: 17px;
        font-weight: bold;
        text-align: center;
    }

.inner-low-stack-scroll {
    height: 170px;
    overflow: auto;
}

div#MostSellingProduct h1 {
    font-size: 17px;
    margin-top: 0px;
    font-weight: bold;
    text-transform: uppercase;
}

.most-selling-product-inner {
    margin-left: 19px;
    margin-top: 25px;
    /* padding-right: 0px; */
}

div#MostSellingProduct {
    width: 100% !important;
}

.mostsallingproduct:after {
    content: "";
    display: block;
    clear: both;
}

.mapHeading {
    margin-top: 27px;
    margin-left: 15px;
    box-shadow: 0px 2px 10px #ccc;
}

    .mapHeading:after {
        content: "";
        display: block;
        clear: both;
    }

.right-section:after {
    content: "";
    display: block;
    clear: both;
}

.most-selling-product {
    padding-right: 0px;
}

.mapHeading h1 {
    font-size: 19px;
    font-family: fantasy;
    color: #666;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.highcharts-container {
    box-shadow: 1px 2px 10px #ccc;
}

.highcharts-container {
    box-shadow: 1px 2px 10px #ccc;
    margin-left: 14px;
    margin-top: 28px;
}

.fa-angle-down {
    display: none !important;
}

.left-section ul ul {
    display: none;
}

li.active-submenu ul {
    display: block;
}

li.active-submenu > a > span.menu-right-arrow > .fa-angle-right {
    display: none !important;
}

li.active-submenu > a > span.menu-right-arrow > .fa-angle-down {
    display: block !important;
}

.highcharts-container {
    width: 100% !important;
}

.right-header-section {
    position: fixed;
    right: 0px;
    left: 226px;
    z-index: 15;
    background: #fff;
}

.right-mid-section {
    margin-top: 60px;
}

.right-mid-section {
    position: relative;
    z-index: 14;
}

.right-section.active-dashboard .right-header-section {
    left: 50px;
}

.left-section-box {
    padding: 13px;
    background: #f3f3f3;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 28px;
}

    .left-section-box h1 {
        font-size: 19px;
        color: #ce3333;
        text-align: center;
        margin-top: 7px;
        text-transform: uppercase;
    }

.left-section-box {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
}

.this-month-collection table {
    font-size: 14px;
    font-weight: normal;
    width: 100%;
    text-align: left;
}

.inner-low-stack-scroll td {
    padding-top: 7px;
    padding-bottom: 7px;
}

.this-month-collection td span {
    /* display: block; */
    padding: 4px;
    background: #ce3333;
    color: #fff;
    padding: 3px 11px;
    border-radius: 5px;
}

.sale-section table {
    width: 100%;
    /* padding: 10px; */
}
/*
=============
Sale
=============
*/
.inner-sale-section {
    padding: 17px;
}

    .inner-sale-section th {
        padding: 10px;
        background: #efebeb;
    }

    .inner-sale-section td {
        padding: 10px;
    }

td.total-product span {
    float: right;
    font-size: 23px;
}

tfoot {
    background: #c70a0a;
    color: #fff;
}

.inner-sale-section input {
    width: 74px;
}

.sale-section-header li {
    float: left;
    list-style-type: none;
}

.sale-section-header:after {
    content: "";
    display: block;
    clear: both;
}

.sale-section-header {
    /* margin-left: 15px; */
    /* margin-right: 15px; */
    padding: 0px;
    margin-top: 7px;
    background: #efebeb;
    position: fixed;
    left: 226px;
    right: 0px;
    padding-top: 8px;
    margin-top: 0px;
    z-index: 10;
}
/*.sale-section-header li {
    width: 31%;
}
.sale-section-header input[type='text'] {
    padding: 3px;
    width: 61%;
}
.sale-section-header li span {
    padding: 1px 4px;
    background: #f00;
    margin-left: 5px;
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
} */
li.product-input {
    width: 36%;
}

    li.product-input input {
        width: 70%;
        padding: 4px;
    }

li.or-section {
    margin-top: 4px;
    text-transform: uppercase;
    padding: 2px 5px;
    background: #e21212;
    margin-right: 11px;
    color: #fff;
    border-radius: 4px;
}

li.product-search {
    width: 12%;
    margin-right: 19px;
}

    li.product-search input {
        border: 0px;
        padding: 6px 21px;
        background: #e21212;
        color: #fff;
        text-transform: uppercase;
    }

li.product-cart i {
    font-size: 22px;
    margin-top: 4px;
}

li.product-cart {
    position: relative;
}

    li.product-cart span {
        /* padding: 4px 5px; */
        position: absolute;
        left: -15px;
        top: -2px;
        background: #f00;
        border-radius: 50%;
        color: #fff;
        height: 25px;
        width: 25px;
        font-size: 11px;
        text-align: center;
        line-height: 23px;
    }

.sale-section-header span {
    display: block;
}

.sale-section-header li {
    width: 25%;
}

.sale-section-header span {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 1px;
}

.sale-section-header input {
    width: 84%;
    padding: 5px;
    margin-top: 5px;
    height: 23px;
}

li.no-inputbox span {
    margin-bottom: 8px;
}

.add-product-inner {
    border: 1px solid #ccc;
}

    .add-product-inner thead {
        background: #2b3a4a;
        color: #fff;
        border: 0px;
    }

    .add-product-inner tbody tr {
        border-bottom: 1px solid #ccc;
    }

        .add-product-inner tbody tr:nth-child(odd) {
            background-color: #f9f9f9;
        }

td.product-sn-th {
    width: 44px;
}

.add-product-inner input[type="number"] {
    text-align: center;
}

.add-product-footer.row1:after {
    content: "";
    display: block;
    clear: both;
}

.add-product-left ul {
    padding-left: 0px;
}

.add-product-left li {
    list-style-type: none;
}

.add-product-left ul {
    float: left;
}

.add-product-left li a {
    color: #329022;
    font-weight: bold;
    font-size: 11px;
}

.cart-total-section ul {
    float: right;
}

.cart-total-section ul {
    padding-left: 0px;
}

.cart-total-section li {
    list-style-type: none;
}

.add-product-footer.row1 {
    padding-top: 23px;
}

.cart-total-section li {
    font-size: 21px;
    text-align: right;
}

.cart-total-section span {
    font-size: 13px;
    margin-right: 9px;
    font-weight: bold;
    text-transform: uppercase;
    color: #da0a0a;
}

td.cancel-product i {
    color: #c13333;
    margin-left: 15px;
}

.proceed-checkout {
    text-align: right;
}

    .proceed-checkout a {
        background: #de300a;
        color: #fff;
        padding: 10px 31px;
        font-size: 17px;
        margin-top: 20px;
        display: inline-block;
        border-radius: 6px;
    }

.add-product-inner table {
    table-layout: fixed;
}

td.product-cancel {
    width: 5%;
}

td.product-discount {
    width: 8%;
}

td.product-amount {
    width: 10%;
}

td.product-quantity {
    width: 9%;
}

td.product-price {
    width: 9%;
}

td.product-tax {
    width: 9%;
}

td.product-code {
    width: 17%;
}

.add-product-inner textarea {
    width: 100%;
    height: 31px;
    resize: none;
}

.add-product-inner input {
    width: 92%;
    border-radius: 3px;
    border: 0px;
    border: 1px solid #ccc;
    height: 32px;
    vertical-align: top;
}

.add-product-inner textarea {
    border: 1px solid #ccc;
    height: 32px;
    vertical-align: top;
    border-radius: 4px;
}

.active-dashboard .sale-section-header {
    left: 50px;
}

td.cancel-product i {
    cursor: pointer;
}
/*
Forgot Password 
*/
.mid-login-inner {
    /*  padding: 36px 45px; */
    float: inherit;
    margin: 0 auto;
    margin-top: 15px;
    z-index: 13;
}

    .mid-login-inner h1 {
        margin-bottom: 50px;
        text-align: center;
    }

    .mid-login-inner .form-group {
        margin-bottom: 30px;
    }

.mid-login-inner {
    margin-top: 15px;
}

.change-password {
    clear: both;
}

.mid-login-inner h1 {
    margin-top: 0px;
    margin-bottom: 23px;
    text-transform: uppercase;
    font-size: 22px;
    position: relative;
}

    .mid-login-inner h1:after {
        content: "";
        display: block;
        position: absolute;
        height: 3px;
        width: 50px;
        background: #f00;
        left: 0px;
        right: 0px;
        margin: 0 auto;
        bottom: -8px;
    }

.mid-login-inner input:not(type='file'), .mid-login-inner select {
    height: inherit !important;
    padding: 10px !important;
}

.upload-innerImage i {
    display: block;
    text-align: center;
    font-size: 65px;
    color: #ccc;
}

.upload-innerImage span {
    font-size: 12px;
    color: #000;
    font-weight: bold;
}

.mid-login-inner textarea {
    padding: 18px;
}

.custom-alert-section {
    padding-left: 29px;
}

.custom-post-section {
    position: fixed;
    top: 0px;
    right: 0px;
    left: 0px;
    text-align: center;
    background: #;
    bottom: 0px;
    background: #ffffff9c;
    z-index: 999;
}

    .custom-post-section img {
        width: 155px;
        margin-top: 135px;
    }

.left-section-box {
    box-shadow: 2px 2px 6px rgba(0,0,0,0.2);
    border: 1px solid #CCC;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #ccc !important;
    height: 33px !important;
}

.add-new-product .login-submit-reset {
    float: right;
}

.add-new-product h1 {
    margin-bottom: 45px;
}

.upload-product-image img {
    max-width: 100%;
}

.upload-innerImage img {
    position: absolute;
    top: 0px;
    z-index: 12;
}

input:checked + .slider {
    background-color: forestgreen;
}

.slider.round {
    border-radius: 34px;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: red;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.slider.round:before {
    border-radius: 50%;
}

.slider:before {
    position: absolute;
    content: "";
    height: 15px;
    width: 14px;
    left: 0px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

.switch {
    position: relative;
    display: inline-block;
    width: 44px;
    height: 20px;
}

div#modal-view td {
    border: 0px;
}

    div#modal-view td:first-child {
        font-weight: bold;
    }

.custom-order-list {
    background: #efebeb;
    padding: 8px 7px;
    margin-top: 7px;
}

    .custom-order-list:after {
        content: "";
        clear: both;
        display: block;
    }

    .custom-order-list label {
        display: block;
    }

    .custom-order-list input {
        width: 100%;
        padding: 6px;
        height: 37px;
    }

.custom-order-section {
    padding-right: 0PX;
}

.order-search button {
    border: 0px;
    padding: 9px 25px;
    margin-top: 22px;
    background: #2b3a4a;
    color: #fff;
    box-shadow: 4px 3px #ccc;
}

.inner-order-deatails {
    padding-left: 34px;
}

    .inner-order-deatails div#example_filter {
        display: none;
    }

.dataTables_length {
    float: right !important;
    /* padding: 17px; */
}

.dataTable {
    table-layout: fixed;
}

    .dataTable thead th {
        width: 100% !important;
    }

.inner-category-section {
    margin-left: 29px;
    margin-top: 33px;
    padding-bottom: 30px;
}

.gray-bg {
    background: #f3f3f3;
}

.inner-category-section h2 {
    font-size: 17px;
}

.inner-category-section table {
    width: 100%;
}

.inner-category-section th, td {
    padding: 10px;
}

.inner-category-section th {
    background: #f9f9f9;
}

.all-category-list {
    height: 500px;
    overflow: auto;
}

    .all-category-list table {
        table-layout: fixed;
    }

.inner-category-section label {
    margin-bottom: 7px;
    margin-top: 7px;
}

.all-category-list th:last-child, .all-category-list td:last-child {
    text-align: right;
    width: 115px;
}

.all-category-list th:first-child {
    width: 125px;
}

.all-category-list th {
    background: #2b3a4a;
    color: #fff;
    font-weight: normal;
}

.pagination {
    width: 100%;
}

.pagination {
    text-align: center;
}

    .pagination li {
        display: inline-block;
    }

        .pagination li a {
            display: block;
            padding: 4px 10px;
            background: #f00;
            color: #fff;
        }

    .pagination ul {
        margin-bottom: 0px;
        padding-left: 0px;
    }

    .pagination li {
        display: inline-block;
        margin-left: 5px;
        margin-right: 5px;
    }

        .pagination li a:hover {
            background: #1f1d1d;
        }

        .pagination li a {
            text-decoration: none;
        }

/*
NEW CSS 14-10-2018 
*/
tr:nth-child(even) {
    background-color: #f2f2f2 !important;
}

.alert-danger {
    position: fixed;
    z-index: 999;
    width: 80%;
    margin-top: 13px;
    line-height: 24px;
    padding-left: 17px;
}

.dataTable .fa {
    cursor: pointer;
}

.dataTables_filter input {
    border: 1px solid #ccc;
    margin-right: 10px;
}

.left-section {
    overflow-y: auto;
}

    .left-section::-webkit-scrollbar {
        width: 5px;
    }

    .left-section::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    }

    .left-section::-webkit-scrollbar-thumb {
        background-color: darkgrey;
        outline: 1px solid slategrey;
    }

p.footer-copyrights {
    clear: both;
    text-align: right;
    padding-right: 14px;
    /* background: #d9d9d9; */
    font-size: 12px;
}

.alert {
    position: fixed;
}

.alert {
    position: fixed;
    padding-top: 7px;
    padding-bottom: 3px;
}

.left-logo-text h2 {
    font-size: 21px;
    margin-bottom: 0px;
    padding-left: 10px;
}

.left-logo-text p {
    padding-left: 10px;
}

.left-logo-text p {
    font-size: 10px;
}

.left-branding-section:after {
    content: "";
    display: block;
    clear: both;
}

.left-branding-section {
    margin-bottom: 15px;
}

.left-section img {
    width: 45px;
    margin-left: 24px;
    margin-top: 10px;
}

.left-logo-text {
    float: left;
    width: 65%;
}

.left-logo {
    float: left;
}

.dashboard-logo {
    position: relative;
    z-index: 999;
}

    .dashboard-logo img {
        display: block;
        margin: 0 auto;
        margin-top: 32px;
    }
.activeSubMenu{
    background-color: blueviolet;
    font: bold;
}
.errorClass
{
    border:  1px solid red;
}
.custom-sentmessage-block .modal-body {
    text-align: center;
}
    .custom-sentmessage-block .modal-body textarea {
        width: 100%;
    }
table.dataTable tbody th, table.dataTable tbody td {
    word-break: break-all;
}

ul.active-main-menu ul {
    display: block;
}

body{    background: #efefef;}
.mid-login-form img {
    max-width: 100%;
}
.mid-login-form h1 {
    margin-top: 0px;
    margin-bottom: 30px;
    text-align: center;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: bold;
    font-family: fantasy;
    letter-spacing: 5px;
}
.mid-login-inner.col-sm-11 {
    clear: both;
}
.dt-buttons {
    float: left;
}
.dataTables_wrapper {
    /* margin-top: 13px; */
    padding-top: 15px;
}
.dashboard-logo {
    margin-bottom: 20px;
}
@media(max-width:1900px) and (min-width:1024px)
{
  .mid-login-form .col-sm-4 {
    padding-left: 0px;
    padding-right: 0px;
}
}

/*
==========================
Responsive Design Only 
==========================
*/
@media(min-width:320px) and (max-width:1024px) {
    .mid-login {
        padding: 24px 19px 10px;
    }
}


/*
==========================
Responsive Design END
==========================
*/



/*
    NEW CSS
*/

th.sorting:first-child {
    width: 10px !important;
    padding-left: 10px;
}

.cusatom-checkBox span {
    display: block;
    width: 20px;
    height: 20px;
    border: 1px solid;
}

.cusatom-checkBox {
    position: relative;
}

    .cusatom-checkBox span {
        display: block;
        width: 20px;
        height: 20px;
        border: 1px solid;
        position: absolute;
        top: 10px;
        left: 9px;
    }

    .cusatom-checkBox input {
        position: absolute;
        z-index: 99;
    }

    .cusatom-checkBox input {
        position: absolute;
        z-index: 99;
        top: 7px;
        left: 9px;
        height: 21px;
        width: 20px;
        opacity: 0;
    }
th.cusatom-checkBox.sorting_desc:first-child, th.cusatom-checkBox.sorting_asc:first-child {
    width: 2px !important;
}
table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc {
    background-image: none !important;
}

        .cusatom-checkBox input:checked + span:after {
            content: "✓";
            font-size: 27px;
            position: absolute;
            top: -15px;
            left: 2px;
        }

.custom-sentmessage-block .modal-body textarea {
    width: 100%;
    resize: none;
    width: 525px;
    height: 119px;
}
